.menus a {
	background-position:center;
	display:block;
	padding-left:10px;
	text-align:left;
	padding-right:10px;
	font-size:14px;
	padding-top:2px;
	padding-bottom:2px;
	color:#0a5377;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	text-decoration:none;
	margin-bottom:4px;
}
.menus a:hover {
	display:block;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	font-size:14px;
	padding-top:2px;
	padding-bottom:2px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	text-decoration:none;
	background-color:#0a5377;
}
.menus_vereadores a {
	background-position:center;
	display:block;
	padding-left:10px;
	text-align:left;
	padding-right:10px;
	font-size:14px;
	padding-top:2px;
	padding-bottom:2px;
	color:#055c28;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	text-decoration:none;
	margin-bottom:4px;
}
.menus_vereadores a:hover {
	display:block;
	padding-left:10px;
	text-align:left;
	padding-right:10px;
	font-size:14px;
	padding-top:2px;
	padding-bottom:2px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	text-decoration:none;
	background-color:#055c28;
}

a.arial12Azul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#0c4b9a;
	text-decoration:none;
}
a:hover.arial12Azul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#4a4a4a;
	text-decoration:none;
}
a.arial14BoldCinza {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#4a4a4a;
	text-decoration:none;
}
a:hover.arial14BoldCinza {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#1c57a1;
	text-decoration:none;
}
a.arial14Cinza {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#4a4a4a;
	text-decoration:none;
}
a:hover.arial14Cinza {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#1c57a1;
	text-decoration:none;
}
a.arial14dAzul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#0c4b9a;
	text-decoration:none;
}
a:hover.arial14dAzul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#4a4a4a;
	text-decoration:none;
}